沒有什麼事,只有一點注意事項:
 
使用Netscape 4.0版的使用者,請選擇VRML2.0格式的虛擬實境場景;而使

用Netscape 3.0版的使用者,如果你未曾自行安裝Cosmo Player這套外掛程

式,請選擇VRML1.0格式的虛擬實境場景,當然,如果以Netscape 4.0來 觀看

VRML1.0格式的虛擬實境,也是可以看,但會有些不正常,像行星不會運轉

啦!貼圖亂了等等, 而要是以Netscape 3.0來看VRML2.0,那就真的是不能觀

看了!OK!That's all,解散!

 
<回上一頁>